## full_T99653AA1-user 11 RP1A.200720.011 mp1V44 release-keys
- Manufacturer: hmd global
- Platform: mt6765
- Codename: RNN_sprout
- Brand: Nokia
- Flavor: full_T99653AA1-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: 00WW_1_100
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Nokia/Ronin_00WW/RNN_sprout:11/RP1A.200720.011/00WW_1_100:user/release-keys
- OTA version: 
- Branch: full_T99653AA1-user-11-RP1A.200720.011-mp1V44-release-keys
- Repo: nokia/RNN_sprout
